How to remove libgeronimo-j2ee-connector-1.5-spec-java from Debian 9 (Stretch)